Your browser is out-of-date!

Update your browser to view this website correctly. Update my browser now

×

Back

Does SmartPLS run on Mac OSX?

SmartPLS 3.x runs on Mac OSX. We provide a Mac OSX disc image (DMG file) for download that can be used for installation.

SmartPLS 3.x is based on Java and requires a Java Runtime Version 7 (or higher). Apple computers are usually shipped with a Java 6 runtime only - so before you can run SmartPLS 3, your Java runtime needs to be upgraded using a installation package from Oracle. We also provide this Java installation package on our download page.

The installation package for Java can only be installed from Mac OSX 10.7. Users of older Mac OSX version should at first upgrade Mac OSX to Mountain Lion (10.8), Mavericks (10.9) or Yosemite (10.10).

The older SmartPLS 2.0.M3 does not run on a Mac!